.block-banner-one {
    padding: 30px;
    display: block;
    border-radius: 10px;
    color: white;
}

.block-banner-one__title {
    font-size: 30px;
    font-weight: 700;
    @media all and (max-width: 767px) {
        font-size: 20px;
    }
}

.block-banner-one__description {
    font-size: 22px;
    font-weight: 300;
    @media all and (max-width: 767px) {
        font-size: 18px;
    }
}

.block-banner-one__link .btn {
    font-size: 15px;
    font-weight: 700;
    border-radius: 14px;
    padding: 17px 40px 17px 17px;
    line-height: 1;

    position: relative;
    overflow: hidden;
    z-index: 1;
    transition: 0.5s;
    color: black;
    background-color: white;
    border:0;
    text-decoration: none;
    display: inline-block;

    margin-top: 20px;
}

.block-banner-one__link .btn::before {
    border-style: solid;
    border-width: 2px 2px 0 0;
    content: '';
    display: inline-block;
    height: 0.45em;
    left: calc(100% + 10px );
    transform: rotate(45deg);
    position: relative;
    top: 5px;
    vertical-align: top;
    width: 0.45em;
}

.block-banner-one__link .btn:hover {
    color: white;
    background-color: black;
}